/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */



/*body
{	
background: #FFFFFF url(paper.jpg) left top repeat-x;
}*/

#top .nav, #top .avia_mega 
{
border: 0px solid #414141;
border-bottom: none;
background: none;
}

#top .avia_mega {
left: 130px;
}

#top .logo, .logo a{
display:block;
height:128px;
width:186px;
position:absolute;
left:0px;
top:15px;
border: none;
padding: 0;
margin:0;
}

.fullwidth_no_image {
height: 0px;
}
#date_sort, .news-time {
display: none !important;
}

#template-portfolio-overview .one_third {
/*margin-left:0px !important;*/
}
 
#template-portfolio-overview .one_third img {
margin-left:0px !important;
width:222px !important;
height:125px !important;
}

#template-portfolio-overview .one_third h1 {
width:222px !important;
}

#template-portfolio-overview .one_third p {
width:222px !important;
min-height:100px !important;
}

#template-portfolio-overview .one_third .more-link {
position:absolute !important;
bottom:20px !important;
}

#template-portfolio-overview .one_third img.martingametitle
{
height: auto !important;
width: auto !important;
}
